Loading...
Searching...
No Matches
Ui::EditUndo Struct Reference

## Public Attributes

std::string | text
| original text
int | len = 0
| length of the text
int | cursor1 = 0
| offset cursor
int | cursor2 = 0
| offset cursor
int | lineFirst = 0
| the first line displayed.

## Member Data Documentation

## text

std::string Ui::EditUndo::text

original text

## len

int Ui::EditUndo::len = 0

length of the text

## cursor1

int Ui::EditUndo::cursor1 = 0

offset cursor

## cursor2

int Ui::EditUndo::cursor2 = 0

offset cursor

## lineFirst

int Ui::EditUndo::lineFirst = 0

the first line displayed.

The documentation for this struct was generated from the following file:

- src/ui/controls/edit.h